Subject: Trainer Candidate - Harmeen Virmani
From: Harmeen Virmani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:08:06 -0400

| | Tech Support Test

Name | Harmeen Virmani
E-mail | [email-masked]
Phone Number | (91) 9555476093
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | North Delhi near Pratap Nagar Metro Station

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Chandigarh University | Soft Skills Trainer | 16.12.2019 | 28000
Previous Employer 2 | Inter Globe Technology | Process Associate | 28.04.2019 | 26000

If Selected, how much time do you need to join? | Immediate Joining
Please briefly describe your work experience specifically in training? | I have worked with Chandigarh University as a Soft Skills Trainer. There I have worked content writer, preparing students for the interview, worked on students resume, designed the curriculum and training sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working in Chandigarh University we were inform 2 days before the starting of semester that content is not ready for the sessions. So I took the initiative made a team and worked with them in designing the curriculum in 2-3 days. I found lesson plans and discussed with the team about their strong points and divided the work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good services is giving what customer demand but the great one is when we give service with a wow experience without promising anything.
It's a saying "under promise over delivered"

What according to you makes you a good candidate for this position?

I'm hard and smart worker.
Goal and work oriented.
Knows the importance of team leader as well as team player.
Accountable and responsible

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |